RubyGems Navigation menu

activerecord-jdbcsqlite3-adapter 1.2.5

Install this gem to use Sqlite3 with JRuby on Rails.

Gemfile
          gem 'activerecord-jdbcsqlite3-adapter', '~> 1.2.5'
  
  
  
  
  
  
  

install
          gem install activerecord-jdbcsqlite3-adapter -v 1.2.5
  
  
  
  
  
  
  

Total downloads 496,069

For this version 13,072

Show all versions (47 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.12 - November 18, 2014 (6 KB)
  2. 1.3.11 - October 20, 2014 (6 KB)
  3. 1.3.10 - August 29, 2014 (6 KB)
  4. 1.3.9 - July 7, 2014 (6 KB)
  5. 1.3.8 - June 27, 2014 (6 KB)
Show all versions (47 total)